
            
        
.l-f7d9956a { position: relative; z-index: 5; }
.l-b224c4b3 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-eece29ac { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-cb14e635 { display: none; }
.l-3dfd3b6e { font-size: 34px; margin-right: var(--size-xxs); }
.l-efebe765 { font-size: 24px; font-weight: 600; }
.l-e9c119ae { margin-left: auto; margin-right: auto; }
.l-e9c119ae.active { display: block; }
.l-11283b03 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-44c35c3f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-44c35c3f:hover { text-decoration: underline; }
.l-634d4d04 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a8dc8c12 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b224c4b3 { height: 80px; }
.l-cb14e635 { display: flex; }
.l-0b2e8cb3 { display: none; }
.l-e9c119ae { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-e9c119ae.active { display: block; }
.l-11283b03 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-634d4d04 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b224c4b3 { justify-content: space-between; }
.l-3dfd3b6e { font-size: 28px; }
.l-efebe765 { font-size: 20px; }
.l-e9c119ae { width: 100%; }
 }
.l-09882fcd { overflow: hidden; }
.l-19ca417f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-932d02eb { margin-top: auto; }
.l-acde6888 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-17b9d355 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-19ca417f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-acde6888 { flex: auto; }
.l-17b9d355 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-acde6888 { text-align: center; align-items: center; }
 }
.l-89e79b19 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f50d0e89 { text-align: center; }
.l-89e79b19 { column-count: 1; }
 }
.l-fa95d90e { display: flex; align-items: center; gap: var(--size-m); }
.l-4c9b5c05 { flex: 1; }
.l-4945721a { flex: 1; }
@media screen and (max-width: 768px) { .l-fa95d90e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4945721a { text-align: center; }
 }
.l-2a205c18 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-b8e7ede4 { padding: 0 var(--wrapper-padding); }
.l-febd1856 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-febd1856::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ee622d11 { width: 50%; }
.l-727138cd { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-a44f7e9e { flex: 1; }
.l-53e4dfd4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-c4d6e0c0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-4a68de71 { padding: var(--section-padding); 0 }
.l-2a205c18 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-b8e7ede4 { display: flex; flex-direction: column-reverse; }
.l-febd1856 { position: relative; margin-top: var(--size-m); }
.l-febd1856::after { display: none; }
.l-ee622d11 { width: 100%; color: var(--color-text-dark); }
.l-a44f7e9e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-53e4dfd4 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ee622d11 { text-align: center; }
.l-727138cd { flex-direction: column; }
.l-a44f7e9e { flex: auto; text-align: center; }
.l-53e4dfd4 { align-items: center; }
 }
.l-eeebb155 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f4914e38 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-57bc964b svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-eeebb155 { grid-template-columns: 1fr; }
 }
.l-fbb80516 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fbb80516 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fbb80516 { padding: var(--size-s); }
 }
.l-a93cb1e2 { display: flex; align-items: center; gap: var(--size-m); }
.l-6b16c0e1 { flex: 1; }
.l-1e41d37a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a93cb1e2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-5acfdc4e { text-align: center; }
 }
.l-37a75900 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4c7b09eb { flex: 1; }
.l-f4a780f0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-169e5683 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-d540e4f7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-37a75900 { flex-direction: column; gap: var(--size-m); }
.l-4c7b09eb { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f4a780f0 { gap: var(--size-s); }
.l-169e5683 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-29372e8b { position: relative; gap: var(--size-s); }
.l-29372e8b * { flex: 1; }
.l-2ef6c640 { width: 80%; margin-inline: auto; }
.l-13d20d4e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-43d20f60 { user-select: none; }
.l-43d20f60[open] .l-9f4b2a1a { transform: scaleY(1); }
.l-41508a36 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-41508a36::-webkit-details-marker { display: none; }
.l-9f4b2a1a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-9f4b2a1a svg { fill: var(--color-primary); }
.l-af30feb1 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-41508a36 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-af30feb1 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-29372e8b { flex-direction: column; }
.l-2ef6c640 { width: 100%; margin-top: var(--size-m); }
.l-13d20d4e { margin-right: var(--size-s); }
 }
.l-67888105 { display: flex; align-items: center; gap: var(--size-m); }
.l-55cc3e76 { flex: 1; }
.l-41585a12 { flex: 1; }
@media screen and (max-width: 768px) { .l-67888105 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-41585a12 { text-align: center; }
 }
.l-78251234 { text-align: center; }

.l-5f33ab00 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-5f33ab00::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-c5dd0236 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-c5dd0236::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-59bde774::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d583f2da { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-95bd5b69 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-67c76acf { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-be3d4c96 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-8b8a80f0 { padding-bottom: 37px; }
.l-8b8a80f0::before { bottom: 0; }
.l-13ee30da { padding-top: 35px; }
.l-13ee30da::before { top: 0; }
@media screen and (max-width: 768px) { .l-5f33ab00 { flex-direction: column; }
.l-5f33ab00::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-59bb0be6 { width: 50%; }
.l-d583f2da { margin: 0; align-self: initial; }
.l-95bd5b69 { order: 2; margin-left: auto; align-self: initial; }
.l-67c76acf { order: 3; align-self: initial; }
.l-be3d4c96 { margin-left: auto; align-self: initial; }
.l-c5dd0236 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-c5dd0236::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-8b8a80f0 { padding-bottom: var(--size-xs); }
.l-13ee30da { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-13ee30da::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-5f33ab00::before { left: 0; }
.l-59bb0be6 { width: 100%; }
.l-d583f2da { margin: 0; }
.l-95bd5b69 { margin: 0; }
.l-67c76acf { margin: 0; }
.l-be3d4c96 { margin: 0; }
.l-c5dd0236 { padding-left: var(--size-s); }
.l-c5dd0236::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-8b8a80f0 { margin: 0; padding-top: 35px; }
.l-13ee30da { padding-top: 35px; }
 }
.l-e35c1816 { display: flex; gap: var(--size-s); }
.l-e35c1816 * { flex: 1; }
.l-48ceee36 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-3e07e2f0 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-e35c1816 { text-align: center; }
.l-48ceee36 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-e35c1816 { flex-direction: column; gap: var(--size-xs); }
 }
.l-5c17b86c { padding: 0; }
@media screen and (max-width: 1280px) { .l-7299c809 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5c17b86c { padding: 0 var(--wrapper-padding); }
.l-34184fac { column-count: 1; }
.l-7299c809 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-34184fac { text-align: center; }
 }
.l-6f5d2654 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6f5d2654 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6f5d2654 { padding: var(--size-s); }
 }
.l-03ddeb39 { width: 60%; }
.l-19409df2 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-19409df2::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-56739a60 { flex: 1; }
.l-e75ec2b2 { position: relative; height: 100%; }
.l-e75ec2b2::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-e7cf372b { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-4c49cabf { flex-direction: column; }
.l-03ddeb39 { width: 100%; }
.l-19409df2 { flex-direction: column; }
.l-19409df2::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-e75ec2b2 { display: flex; justify-content: flex-start; align-items: center; }
.l-e75ec2b2::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-e7cf372b { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-03ddeb39 { text-align: center; }
.l-19409df2::before { left: 57px; }
.l-e75ec2b2::before { left: 50px; }
.l-e7cf372b { font-size: 32px; flex: 0 0 75px; }
 }
.l-3f1332dc { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ebb5179c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-de843421 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-c89d1e67 { display: none; }
.l-2cae3b7a { width: 100%; }
.l-863f6fbe { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-f560b046 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-45ca369a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-2466a415 { fill: var(--color-text); }
.l-0d62c7cf { stroke: var(--color-text); }
.l-65bb729d { stroke: var(--color-text); }
.l-6a5f08d2 { display: flex; flex-direction: column; }
.l-dd1b05d2 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-3f1332dc { flex-direction: column-reverse; }
.l-ebb5179c { flex-direction: column-reverse; justify-content: flex-start; }
.l-de843421 { flex: 1; }
.l-b7e7a9f6 { display: none; }
.l-c89d1e67 { display: block; text-align: center; }
.l-863f6fbe { justify-content: space-evenly; }
.l-dd1b05d2 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-ebb5179c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-45ca369a { margin-right: 0; }
.l-6a5f08d2 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ebb5179c { text-align: center; }
.l-de843421 { padding: var(--size-s); }
.l-863f6fbe { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f560b046 { flex: inherit; align-items: center; }
 }
.l-204af2f8 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-6eddb7ad { width: 270px; }
.l-50ff1182 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-4aa5639e { display: flex; justify-content: flex-start; }
.l-09845715 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3d4e5137 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-225b8e3d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fc10eecb { font-size: 36px; margin-right: var(--size-xs); }
.l-3be66e2f { font-size: 24px; font-weight: 600; }
.l-08db7c81 { white-space: nowrap; }
.l-af17bdc3 { margin-left: var(--size-s); }
.l-ea955a43 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-204af2f8 { flex-direction: column; gap: var(--size-l); }
.l-6eddb7ad { width: 100%; }
.l-08db7c81 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-0ad796ce { margin-top: 0; }
.l-59688af1 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-c06ca987 { flex: 1; margin-top: 0; }
.l-af17bdc3 { margin-left: 0; }
.l-50ff1182 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-ea955a43 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-08db7c81 { flex-direction: column; }
.l-59688af1 { flex-direction: column; }
 }
.l-5ca9ad6a { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-5ca9ad6a svg { fill: var(--color-text-light); }
.l-22234d52 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-5ca9ad6a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4bed0d34 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-dac6170e { display: block; }
.l-a34b58f5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4bed0d34 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a34b58f5 { gap: var(--size-xxs); }
.l-9eb45fe0 { width: 100%; }
 }

            
        
.l-5387cb57 { position: relative; z-index: 5; }
.l-acb483b1 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ebb9f062 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-837dea41 { display: none; }
.l-4036ff89 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f76a636b { font-size: 24px; font-weight: 600; }
.l-bc52a89c { margin-left: auto; margin-right: auto; }
.l-bc52a89c.active { display: block; }
.l-e892a79a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-5d7f17ba { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5d7f17ba:hover { text-decoration: underline; }
.l-2365404a { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-86ee2df4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-acb483b1 { height: 80px; }
.l-837dea41 { display: flex; }
.l-692a2ed2 { display: none; }
.l-bc52a89c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-bc52a89c.active { display: block; }
.l-e892a79a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-2365404a { display: flex; }
 }@media screen and (max-width: 576px) { .l-acb483b1 { justify-content: space-between; }
.l-4036ff89 { font-size: 28px; }
.l-f76a636b { font-size: 20px; }
.l-bc52a89c { width: 100%; }
 }
.l-464e9508 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-1e12da51 { width: 270px; }
.l-56d60ff7 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-108b4386 { display: flex; justify-content: flex-start; }
.l-9dac5706 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1d6d0efc { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-d384746c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-11568ed2 { font-size: 36px; margin-right: var(--size-xs); }
.l-7b78e31a { font-size: 24px; font-weight: 600; }
.l-b6d3b74a { white-space: nowrap; }
.l-3a44b1e1 { margin-left: var(--size-s); }
.l-32ab23fe { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-464e9508 { flex-direction: column; gap: var(--size-l); }
.l-1e12da51 { width: 100%; }
.l-b6d3b74a { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-c28b2ae5 { margin-top: 0; }
.l-03b64659 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-69814187 { flex: 1; margin-top: 0; }
.l-3a44b1e1 { margin-left: 0; }
.l-56d60ff7 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-32ab23fe { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-b6d3b74a { flex-direction: column; }
.l-03b64659 { flex-direction: column; }
 }
.l-6198baaf { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-6198baaf svg { fill: var(--color-text-light); }
.l-c3029327 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-6198baaf { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-02ac353f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-69c34c31 { display: block; }
.l-81070753 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-02ac353f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-81070753 { gap: var(--size-xxs); }
.l-4e86beaa { width: 100%; }
 }
.l-1171f759 * + * { margin-top: var(--size-xs); }
.l-1171f759 ul { list-style: disc; }
.l-1171f759 ul li { margin-left: 16px; }

.l-05f79cc4 * + * { margin-top: var(--size-xs); }
.l-05f79cc4 ul { list-style: disc; }
.l-05f79cc4 ul li { margin-left: 16px; }

.l-d74eac99 * + * { margin-top: var(--size-xs); }
.l-d74eac99 ul { list-style: disc; }
.l-d74eac99 ul li { margin-left: 16px; }
